.dj-megamenu-override li div.dj-subwrap { border-radius: 0; }
#navbar > ul > li > .dj-subwrap > .dj-subwrap-in > .dj-subcol > .dj-submenu > li.first > a { text-transform: uppercase; font-weight:500; }
body .is-white .dj-megamenu-override > li > a:after { margin-top: 0; }
body .is-white .dj-megamenu-override li:hover div.dj-subwrap,
body .is-white .dj-megamenu-override li.hover div.dj-subwrap { top: 77px; } /* top value of main popout menu */
body .dj-megamenu-override li div.dj-subcol { width: 25% !important; margin-bottom: 20px; padding: 0 5px; }
body .dj-megamenu-override > li.parent > a:after { display: none; margin-top: 24px; } /* caret pointing to top level menu item when you hover over it */

body .dj-megamenu-override li:hover div.dj-subwrap, 
body .dj-megamenu-override li.hover div.dj-subwrap { padding: 20px 20px 0 20px; top: 86px; }

body .dj-megamenu-override li.hover div.dj-subwrap { left: 260px; margin-left: 0; }
body .dj-megamenu-override .dj-submenu > li.parent > a { color: #f1592a !important; font-weight: 500 !important; }
body .dj-megamenu-override .dj-submenu > li > a { color: #f1592a !important; font-weight: 500 !important; }

/* For some reason, vanuatu is showing some columns with '.image-grid-column' */
body #navigation .image-grid-column li { min-height: 0; }
body .image-grid-column li { text-align: left !important; margin: 0 !important; }
body .image-grid-column > .dj-submenu > li { margin-bottom: 13px !important; }
.image-grid-column > .dj-submenu > li > a { text-transform: uppercase !important; }

@media (max-width: 1350px) {
	body .dj-megamenu-override li:hover div.dj-subwrap, 
	body .dj-megamenu-override li.hover div.dj-subwrap { top: 70px; }
}

@media (max-width: 991px) {
	body .is-white .dj-megamenu-override li:hover div.dj-subwrap, 
	body .is-white .dj-megamenu-override li.hover div.dj-subwrap { top: 64px; } /* top value of main popout menu */
}

@media (max-width: 910px) {
	body .dj-megamenu.fast .dj-subwrap { margin-left: 0 !important; left: 0 !important; }
}

@media (max-width: 768px) {
	#navbar > ul > li > .dj-subwrap { position: static; box-shadow: none; background: none !important; margin-top: 20px; margin-left: 0 !important; width: 100%; padding-top: 0; }
	#navbar > ul > li > .dj-subwrap ul li ul li { text-align: left; }
	#navbar > ul > li > .dj-subwrap ul li ul { margin-top: 15px !important; }
	#navigation .image-grid-column li { min-height: 0; }
	.dj-megamenu-override li div.dj-subcol { width: 100% !important; }
	body .dj-megamenu-override li ul.dj-submenu > li.parent > a { background-image: none !important; }
	.dj-megamenu-override .dj-submenu > li { margin-right: 0 !important; width: 100% !important; margin-bottom: 10px !important; }
	.dj-megamenu-override .dj-submenu .dj-subtree > li { padding-top: 0 !important; padding-bottom: 0 !important; }
	.dj-megamenu-override .dj-up .dj-subwrap .dj-submenu .dj-subtree li { width: 100% !important; margin-right: 0 !important; margin-bottom: 0 !important; text-align: left !important; }
	.dj-megamenu-override .dj-submenu a:empty { display: none !important; }
	.dj-megamenu-override li ul.dj-submenu > li > a small.subtitle { font-size: 16px !important; }
	.dj-megamenu-override .dj-subwrap-in {padding-top: 10px !important;}
	.dj-megamenu-override .dj-submenu > .first > a { text-transform: uppercase !important;}
	.dj-megamenu-override .dj-submenu > li > a { color: #656b6e; font-size: 15px !important; letter-spacing: 0 !important; }
	.dj-megamenu-override .dj-submenu > li > ul.dj-subtree > li > a {text-transform:none;color: #656b6e;font-weight:400;}#navigation ul li ul.dj-subtree li { padding: 0; }
	.dj-megamenu-override li div.dj-subcol { width: 100%; }
	body .dj-megamenu-override > li.parent > a:after { display: none; }
	#navbar .dj-megamenu > li { margin-bottom: 8px !important; }
	body .dj-megamenu-override li div.dj-subcol { width: 100% !important; margin-bottom: 5px; }
}

@media (min-width: 1461px) {
	body header.is-white .dj-megamenu-override li:hover div.dj-subwrap,
	body header.is-white .dj-megamenu-override li.hover div.dj-subwrap { left: 150px; margin-left: 0; }
}
